I came to this question, because that latest server update (OES2SP3 on
SLES10.3) installed CASA 1.7.1645-0.7 whereas before there was
installed CASA 1.7.1653-1 from the ZCM installation. I now cannot
upgrade to 1653-1 due to a dependency problem with CASA-cli
1.7.1645-0.7, which was installed by the channel upgrade, too.

So should CASA-cli be installed on a Linux primary ZCM server?

And does the older CASA bring any problems onto the ZCM server?

W. Prindl